import { defineComponent } from 'vue';
import './index.scss';

export default defineComponent({
  name: 'HomePopup',
  render() {
    return (
      <div id="popup">
        <div class="popup-content"></div>
        <div id="closepop">close</div>
      </div>
    );
  },
});
